create definer = admin@`%` event SyncMesData_every_12_hours on schedule
    every '6' HOUR
        starts '2023-08-10 08:35:00'
    enable
    comment '每6小时更新重要的表'
    do
    call reportdata.SyncMesData_every_12_hours();

